/*样式*/

BODY, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, DL, DT, DD, UL, OL, LI, PRE, FIELDSET, LEGEND, BUTTON,  LABEL,ul{

	padding:0px;

	margin:0px;

	border:0px;

	font-family: "PingFangSC-Light","Microsoft YaHei","WenQuanYi Micro Hei",arial,sans-serif;
}
*{	font-family: "PingFangSC-Light","Microsoft YaHei","WenQuanYi Micro Hei",arial,sans-serif;}

h1,h2,h3,h4,h5,h6{ font-size: 12px; font-weight:normal;}

img {	border:0 none}

ol,ul{ list-style-type:none;}

a{ color:#000000; text-decoration:none; outline: medium none;}

.clear {
	clear:both;
}
.both:after {
  content: "";
  clear: both;
}
.fl{ float:left}

.fr{ float:right}

.header {
	width: 100%;
	height: 140px;
	background: url(../images/00.jpg) no-repeat center/cover;
    border-bottom: 1px solid #163261;
}
.top-info {
	height: 40px;
	width: 100%;
	
	border-bottom: 1px solid #3b66aa;
}
.header-top {
	width: 1324px;
	margin: 0 auto;
	height: 40px;
}
.top-email {
	/*width: 280px;*/
	float:right;
	height: 40px;
}
.top-email>h2 {
	display: block;
	font-size: 14px;
	color: #b9d3ff;
	line-height: 14px;
	margin-top:13px;
	padding-left: 60px;
	border-left: 1px solid #5174ae;
	
	margin-left: 27px;
	background: url(../images/pic-email.png) no-repeat 30px center;
}
.english {
	width: 108px;
	position: relative;
}
.english>h2 {
	display: block;
	background: url(../images/pic-arrow.png) 70px center no-repeat;
}
.english>h2>a {
	display: inline-block;
	font-size: 14px;
	color: #b9d3ff;
	line-height: 40px;
	font-family: Arial;
}
.english>h3 {
	display: none;
	border:1px solid #214c93;
	position: absolute;
	z-index: 3;
	width: 85px;
}
.english>h3>a {
	display: block;
	font-size: 14px;
	color: #666666;
	line-height: 28px;
	font-family: Arial;
	text-indent: 10px;
}
.english>h3:hover {
	background: #214c93;
}
.english>h3>a:hover {
	color: #b9d3ff;
}
.english font {
	width: 2px;
	height: 12px;
	background: #3676df;
	display: inline-block;
	margin-left: 43px;
}
.search {
	height: 40px;
	overflow: hidden;
    margin: 0px 23px 0px 13px;
	
}
 
.btn2 {
	border-style: none;
    outline: none;
    background:url(../images/share-search.png) no-repeat;
    width: 14px;
    height: 14px;
    cursor: pointer;
    margin-top: 13px;
	margin-right:10px;
}
 
.btn1{
	border-color: #214c93;
	border-width: 1px;
	border-style: solid;
    height: 18px;
    padding: 0;
    outline: none;
    width: 0;
    background: #fff;
    margin-right: 10px;
    font-size: 12px;
    margin-top: 10px;
    color: #000;
	border-radius:2px;
    transition: all .5s ease .1s;
	-webkit-transition: all .5s ease .1s;/*è°·æ­Œå’Œsafari*/
	-moz-transition: all .5s ease .1s;/*ç«ç‹*/
	-ms-transition: all .5s ease .1s;/*ie*/
	-o-transition: all .5s ease .1s;/*opera*/
}
.input-active {
	width: 120px;
	padding: 0 8px;
	border-color: #3676df;
}


.search font{
	width: 2px;
	height: 12px;
	background: #3676df;
	display: block;
	margin-left: 34px;
	float: left;
	margin-top: 14px;
}
.share {
	width: 100px;
}
.logo-nav {
	width: 1325px;
	margin: 0 auto;
	height: 100px;
}
.logo {
	width: 420px;
	height: 57px;
	margin-top: 22px;
}
.logo>a .logo>a>img {
	display: block;
	width: 100%;
	height: 100%;
}
.nav {
	position: relative;
}
.nav>ul {
	height: 100px;
}
.nav>ul>li {
	float: left;
	height: 100px;
}
.nav>ul>li>a {
	font-size: 18px;
	color: #fff;
	display: block;
	font-family: Arial;
	line-height: 100px;
	padding: 0 15px;
}
.line {
    width: 0px;
    height: 5px;
    background-color: #214c93;
    display: block;
    position: absolute;
    bottom: 0px;
}
.nav>ul>li>a:hover {
	color: #d9d9d9;
}
.nav-active a {
	color: #d9d9d9 !important;
}

.footer-bg {
	height: 256px;
	background: url(../images/footer-bg.jpg) center center no-repeat;
	margin-top: 30px;
}
.footer {
	width: 1200px;
	margin: 0 auto;
}
.link {
	width: 1200px;
	height: 50px;
	background: #dcb65b;
    border-top-left-radius: 38px;
    border-bottom-right-radius: 38px;
    position: relative;
    z-index: 3;
    top: -14px;
}
.link>h2 {
	display: inline-block;
	font-size: 24px;
	color: #ffffff;
	font-family: ;
	line-height: 50px;
	font-style: italic;
	margin-left: 33px;
}
.link>a {
	display: inline-block;
	font-size: 16px;
	color: #ffffff;
	font-family: ;
	font-style: italic;
	line-height: 20px;
}
.link>font {
	display: inline-block;
	font-style: italic;
	width: 1px;
	height: 12px;
	background: #fff;
	transform:rotate(16deg);
	-ms-transform:rotate(16deg); /* IE 9 */
	-webkit-transform:rotate(16deg); /* Safari and Chrome */
}
.foot-info {
	width: 1200px;
	margin: 16px auto 0px;
}
.footer-contact {
	width: 900px;
}
.footer-contact>li{
	float: left;
	width: 400px;
}
.footer-contact>li+li+li{
	margin-top: 26px;
}
.footer-contact>li>span{
	display: block;
	font-size: 14px;
	color: #b7b7b7;
	line-height: 28px;
	float: left;
	width: 340px;
}
.footer-call {
	display: block;
	width: 30px;
	height: 28px;
	background: url(../images/footer-call.png) no-repeat 0px center;
	float: left;
	margin-right: 20px;
}
.footer-code {
	display: block;
	width: 30px;
	height: 28px;
	background: url(../images/footer-code.png) no-repeat 0px center;
	float: left;
	margin-right: 20px;
}
.footer-email {
	display: block;
	width: 30px;
	height: 28px;
	background: url(../images/footer-email.png) no-repeat 0px center;
	float: left;
	margin-right: 20px;
}
.footer-address {
	display: block;
	width: 30px;
	height: 28px;
	background: url(../images/footer-ardess.png) no-repeat 0px center;
	float: left;
	margin-right: 20px;
}
.code {
	width: 140px;
}
.code>img {
	display: block;
	width: 82px;
	height: 82px;
	margin: 0 auto;
}
.code>h3 {
	display: block;
	font-size: 14px;
	color: #b7b7b7;
	font-family: Arial;
	text-align: center;
	margin-top: 12px;
}
.copyright {
	height: 40px;
	border-top: 1px solid #2f2f54;
	margin-top: 25px;
}
.coryright-details {
	width: 1200px;
	margin: 0 auto;
}
.coryright-details>span {
	display: block;
	font-size: 12px;
	color: #a9a9a9;
	font-family: ;
	line-height: 40px;
}

.center-bg {
	height: 173px;
	background: url(../images/center-bg.jpg) no-repeat center center;
	position: relative;
	z-index: 1;
}
.center {
	width: 100%;
	height: 100%;
	background: url(../images/Events-list-opacitybg.png) repeat center center;
	position: absolute;
	top: 0px;
	z-index: 2;
}
.center-text {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 4;
}
.center-text>h3 {
	display: block;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial;
	color: #fff;
	padding-top: 56px;
}
.center-text>span {
	display: block;
	text-align: center;
	font-size: 14px;
	font-family: Arial;
	color: #fff;
	margin-top: 20px;
}
.center-text>span>a {
	display: inline-block;
	font-size: 14px;
	font-family: Arial;
	color: #fff;
	padding: 0 6px;
}

.common-content {
	width: 1200px;
	margin: 47px auto 0px;
}
.common-left {
	width: 310px;
}
.common-left>ul>h2 {
	display: block;
	width: 310px;
	height: 52px;
	background: url(../images/left-title-bg.png) no-repeat center center;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial;
	line-height: 52px;
	color: #fff;
	text-indent: 2em;
}
.common-left>ul>li {
	width: 310px;
	height: 44px;
}
.common-left>ul>li>a {
	display: block;
	width: 310px;
	height: 44px;
	background-color: #f4f4f4;
	font-size: 16px;
	color: #214c93;
	text-indent: 2em;
	line-height: 44px;
	background-image: url(../images/list-bg.png);
	background-repeat: no-repeat;
	font-family: Arial;
	background-position: 290px;
}

.common-left>ul>li>a:hover {
	background-color: #dcb65b;
	background-image: url(../images/list-bg-h.png);
	color: #fff;
}

.active {
	background-color: #dcb65b !important;
	background-image: url(../images/list-bg-h.png) !important;
	color: #fff !important;
}
.common-left>ul {
	border-bottom: 6px solid #dfe1e4;
}


/*fc_update*/
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.clearfix {
  zoom: 1;
}
.annual-right .tit{
	text-align: center;
	padding-bottom: 25px;
	box-shadow: 0 5px 6px 2px #e8edf3; 
	width: 846px;
	margin-left: -40px;
}
.annual-right .tit h3{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	line-height: 26px;
	margin-bottom: 10px;
}
.annual-right .tit .date{
	line-height: 26px;
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.annual-right .txt{
	padding: 30px 0 40px;
	font-family: '';
	line-height: 30px;
}
.lectures{
	width: 846px;
    min-height: 100px;
    background: #f1f4f8;
    border-bottom: 6px solid #efefef;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 33px 0;
    overflow: hidden;
}
.lectures>h2{
	display: inline-block;
    font-size: 24px;
    
    font-family: Arial;
    color: #214c93;
    margin-left: 40px;
	padding-bottom:19px;
	border-bottom: 1px solid #dcb65b;
	margin-bottom:30px;
}
.lectures>font{
	display: none;
    width: 142px;
    height: 1px;
    background: #dcb65b;
    margin-top: 19px;
    margin-bottom: 30px;
    margin-left: 40px;
}
.lectures_item{
	width: 798px;
	margin: 0 auto;
}
.lectures_item .row{
	margin-left: -6px;
	margin-right: -6px;
}
.lectures_item .row>ul li{
	width: 50%;
	min-height: 1px;
	padding: 0 6px;
	float: left;
	box-sizing: border-box;
}
.lectures_item .row>ul li .lectures_itembox{
	background-color: #fff;
	border: 1px solid #dadada;
	padding: 25px 23px;
	margin-bottom: 22px;
}
.lectures_item .row>ul li .lectures_itembox .date{
	background: #214c93 url(../images/information-time.png) no-repeat left 10px center;
	padding: 0 9px 0 37px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	font-size: 14px;
	color: #fff;
}
.lectures_item .row>ul li .lectures_itembox h5{
	font-family: '';
	font-size: 16px;
	min-height:72px;
	line-height: 24px;
	margin-top: 20px;
	margin-bottom: 14px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e6e6e6;
}
.lectures_item .row>ul li .lectures_itembox p{
	font-family: '';
	font-size: 14px;
	line-height: 24px;
	padding-left: 22px;
}
.lectures_itembox .speaker{
	background: url(../images/Speaker-bg.png) no-repeat left top 4px;
}
.lectures_itembox .dtime{
	background: url(../images/Dtime-bg.png) no-repeat left top 4px;
}
.lectures_itembox .location{
	background: url(../images/ardess-bg.png) no-repeat left top 4px;
}


/*.swiper-slide{
	position: relative;
	width: 1325px !important;
}*/
.bd>div>p{
	position: absolute;
	bottom: 60px;
	display:inline-block;
	left: 30px;
	height: 60px;
	color: #fff;
	font-size: 20px;
	background-color: rgba(0,0,0,.7);
	line-height: 60px;
	padding: 0 25px;
	box-sizing: border-box;
}
.bd>div>p>span{
	max-width: 1245px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
}
/*.swiper-container{
	text-align:center
}*/







.swiper-container{height: 100%}

/* 媒体查询 */
@media screen and (max-width: 1201px){
	body {
		min-width: auto;
	}
	.header-top, .logo-nav, .news, .events-list, .footer, .coryright-details {
		width: 100%;
		padding: 0px 15px;
	    box-sizing: border-box;
	}
	.nav>ul>li>a {
		font-size: 14px;
		padding: 0 10px;
	}
	.news-left, .data {
		float: none;
		margin: 0 auto 15px;
	}
	.events-list-content, .link, .foot-info {
		width: 100%;
	    box-sizing: border-box;
	}
	.list-details + .list-details {
		margin-left: 4.7%;
	}
	.information {
		width: 100%;
		padding: 40px 15px 0px;
		box-sizing: border-box;
	}
	.information-list {
		width: 600px;
		margin: 43px auto 0px;
	}
	.information-list-details {
		width: 548px;
		height: auto;
		float: none;
	}
	.information-list-details + .information-list-details {
		margin-left: 0px;
		margin-top: 25px;
	}
	.information-list-details p span {
		width: auto;
	}
	.link>h2 {
		margin-left: 20px;
	}
}
@media screen and (max-width: 1101px){
	.header-top, .logo-nav, .news, .events-list, .footer, .coryright-details {
		width: 100%;
		padding: 0px 15px;
	    box-sizing: border-box;
	}
	.header, .header-top, .top-info {
		height: auto;
	}
	.search {
		margin: 0px 17px 0 0;
	}
	.top-email>h2{
		border: 0;	
	}
	.search font {
		margin-left: 11px;
		margin-right: 15px;
	}
	.english font {
		margin-left: 24px;
	}
	.english {
		width: 90px;
	}
	.english>h2 {
	   	background: url(../images/pic-arrow.png) 61px center no-repeat;
	}
	.logo, .logo img {
		width: 100%;
		float: none;
	}
	.nav {
		float: none;
	}
	.nav>ul {
		height: 88px;
	}
	.nav>ul>li {
		height: 44px;
	}
	.nav>ul>li>a {
    	line-height: 30px;
	}
	.line {
		display: none;
	}
	.news-left {
	    box-sizing: border-box;
		width: 100%;
		padding: 25px 10px;
	}
	.news-text {
		width: 80%;
	}
	.news-text>h2 {
		line-height: 21px;
		font-size: 16px;
	}
	.data, .data-bg, .information-list, .footer-contact, .footer-contact>li {
		width: 100%;
	}
	.data-content {
		width: 100%;
		height: 100%;
		box-sizing: border-box;
	}
	.data-text span {
		width: 90%;
	}
	.list-details + .list-details {
		margin-left: 0px;
		margin-top: 30px;
	}
	.information {
		padding: 0 15px;
		border: none;
	}
	.information-nav {
		padding-top: 40px;
		border-top: 1px solid #dddddd;
	}
	.information-list-details {
		width: 100%;
		box-sizing: border-box;
	}
	.link {
		height: auto;
		background: none;
		top: 0px;
	}
	.link>h2 {
		margin-left: 0px;
		line-height: 34px;
		margin-top: 10px;
	}
	.footer-bg {
		height: 100%;
		background-size: cover;
	}
	.footer-contact>li>span {
		width: 80%;
	}
	.footer-contact>li+li {
		margin-top: 10px;
	}
	.footer-contact>li+li+li {
		margin-top: 10px;
	}
	.code, .footer-contact {
		float: none;
	}
	.footer-contact {
		height: 180px;
	}
	.copyright {
		height: 100%;
	}
	.coryright-details>span {
		float: none;
		line-height: 30px;
	}
}
@media screen and (max-width: 414px){
.main .banner .bd>div{
	width: 414px !important;
	height:250px;
}
.main .banner .hd{
	bottom:6px;
}
	.bd>div>p{
		height: 40px;
		line-height: 40px;
		font-size: 14px;
		max-width: 90%;
		bottom: 35px;
	}
	.bd>div>p>span{
		max-width: 100%;
	}
	.center-text,.common-content{
		width: auto;
		padding: 0 15px;
	}
	.center-text>h3{
		font-size: 20px;
	}
	.center-text>span,.center-text>span>a{
		font-size: 12px;
		line-height: 20px;
	}
	.main .information-list-details,.main .information-list,.main .information,.main .events-list-content,.main .events-list,.main .data,.data .data-bg,.data .data-content,.main .news .news-left,.main .news,.common-left,.common-left>ul>h2,.common-left>ul>li,.common-left>ul>li>a,.main .teacher-right,.main .teacher-bg,.lectures,.lectures_item{
		width: 100%;
	}
	.common-left>ul>h2{
		background-size: 100% 52px;
	}
	.common-left>ul>li>a{
		background-position: 340px;
	}
	.main .annual-right{
		width: 100%;
		padding: 33px 25px;
	}
	.annual-right .tit{
		width: 384px;
		padding: 0 10px 20px;
		box-sizing: border-box;
	}
	.common-content>.fr{
		margin-top: 30px;
	}
	.main .teacher-list{
		width: 100%;
	}
	.main .teacher-list .teacher-details{
		margin: 0 auto 15px;
		float: none;
	}
	.main .teacher-bg{
		padding: 33px 25px;
	}
	.main .teacher-info{
		width: auto;
		height: auto;
		padding-top: 15px;
	}
	.main .teacher-info .teacher-pic{
		float: none;
		margin: 0 auto 0;
	}
	.main .teacher-info .teacher-text{
		float: none;
		width: auto;
		height: auto;
	}
	.main .report-list{
		width: 100%;
		position: relative;
	}
	.main .report-time{
		position: absolute;
		top: 0;
		left: 0;
	}
	.main .report-text{
		width: 100%;
		overflow: hidden;
		padding-left: 90px;
	}
	.main .report-text p{
		font-size: 14px;
	}
	.main .jump{
		height: auto;
	}
	.main .jump a{
		margin-top: 15px;
	}
	.lectures_item .row>ul li{
		width: 90%;
		margin: 0 auto;
		float: none;
	}
	.main .banner .swiper-slide,.main .banner.wow {
		height: 245px;
		width: 100%;
	}
	.main .banner .swiper-pagination{
		bottom: 0;
	}
	.swiper-button-prev,.swiper-button-next{
		display: none;
	}
	.main .news .news-left{
		padding: 25px 15px;
		height: auto;
	}
	.main .news .news-left .news-text{
		width: 280px;
	}
	.main .news-text>h2{
		max-height: 57px;
		font-size: 14px;
		overflow: hidden;
	}
	.data .data-content{
		height: 200px;
	}
	.main .list-details{
		float: none;
		width: 100%;
	}
	.main .list-details + .list-details{
		margin-left: 0;
	}
	.main .information-list-details{
		height: auto;
	}
	.main .information-list-details + .information-list-details{
		margin-left: 0;
	}
	.main .news.wow{
		height:auto;
	}
	.main .data-content span.toggle_btn{
		width:384px;
	}
	.main .data-text span{
		width: 317px;
	}
	.main .banner.wow .swiper-container-horizontal > .swiper-pagination-bullets{
		bottom:0;
		right: 5px;
	}
	.coryright-details>span{font-size:14px;}
	.link>a{font-size:13px;}
	.main .information-nav h3{font-size:24px;}
	.list-top{width: 320px !important;}
	.list-top>span{right: auto !important;left:0;}
	.events-list-content{margin-top: 30px !important;}
}
@media screen and (max-width: 376px){
	.input-active {
		width: 84px;
	}
	.main .aboluo-w-700 {
		width: 100%;
	}
	.information-nav h3 {
		font-size: 26px;
		line-height: 37px;
	}
	.information-nav h3 i {
		margin-top: 3px;
	}
	.information-list-details p span {
		width: 80%;
	}
	.common-left>ul>li>a{
		background-position: 300px;
	}
	.main .news .news-left .news-text{
		width:245px;
	}
	.main .data-text span {
		width: 279px;
	}
	.main .data-content span.toggle_btn {
		width: 345px;
	}
	.footer-contact>li>span{
		font-size: 12px;
		padding-bottom:10px;
		line-height: 20px;
	}
}